Install less by default.

Install less by default.

Useful for scanning through log files. Production Rails REPL uses Pry which depends on less for paging. The default pager is not as user friendly.

diff --git a/image/base/Dockerfile b/image/base/Dockerfile
index 1a69710..17e0c92 100644
--- a/image/base/Dockerfile
+++ b/image/base/Dockerfile
@@ -30,7 +30,7 @@ RUN curl --silent --location https://deb.nodesource.com/setup_10.x | sudo bash -
 RUN apt -y update
 # install these without recommends to avoid pulling in e.g.
 # X11 libraries, mailutils
-RUN apt -y install --no-install-recommends git rsyslog logrotate cron ssh-client
+RUN apt -y install --no-install-recommends git rsyslog logrotate cron ssh-client less
 RUN apt -y install build-essential rsync \
                        libxslt-dev libcurl4-openssl-dev \
                        libssl-dev libyaml-dev libtool \

GitHub sha: 180794b6